<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8cc0ba">  <td>22/07/07 18:22:16</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Main.beforeClass()[pri:0, instance:com.test.main.Main@4dfa3a9d]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1340328248</td>   <td></td> </tr>
<tr bgcolor="8cc0ba">  <td>22/07/07 18:22:29</td>   <td>12611</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Main.beforeMethod()[pri:0, instance:com.test.main.Main@4dfa3a9d]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1340328248</td>   <td></td> </tr>
<tr bgcolor="8cc0ba">  <td>22/07/07 18:22:48</td>   <td>31718</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Main.f()[pri:0, instance:com.test.main.Main@4dfa3a9d]">f</td> 
  <td>main@1340328248</td>   <td></td> </tr>
</table>
